var result;

function calculate(){	
	formObj = document.forms['calculation'];
	first = document.getElementById('first').value;
	second = document.getElementById('second').value;
	result = first * second;
	
	var resultHolder = document.getElementById('resultHolder') 	
	var resultText = document.getElementById('result') 	
	resultHolder.setAttribute('class', 'show'); 
	resultText.innerHTML = result;
}

function whatisresult(){
	alert(result)
}
